uuid: 14a1f621-e068-42ce-99d0-b0205d6151b9
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
  module:
    - path
id: media.remote_video.path
field_name: path
entity_type: media
bundle: remote_video
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
